newsgravaty - News

 
 

2014-05-05 gravaty 3.1.7 (Ruby 2.0) & gravaty 4.1.3 (Ruby 2.1.1) released

Item posted by Marco Bresciani <marcobresciani> on Mon 05 May 2014 02:10:26 PM UTC.

= Version 4.1.3
  * NOTES: Release line 5.x will be based on Ruby 2.2.
  * +0.0.1 Updated to 3.1.7.
  * PENDING IMPORTANT BUG: https://savannah.nongnu.org/bugs/?39928

= Version 3.1.7
  * NOTES: Release line 5.x will be based on Ruby 2.2.
  * NOTES: Release line 4.x is based on Ruby 2.1.1
  * +0.0.1 Updating Gemfile content.
  * +0.0.1 Removing the LOAD_PATH manipulations ("lib_dir = File.dirname(_FILE_) + '/../lib' and $:.unshift lib_dir unless $:.include?(lib_dir)) to add require_relative.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code